Subject: Rule 1 - The Rules

From: topheavy@s...
Date: Wed, 02 Aug 2000 17:01:55 -0000

Rule 1. The Rules

All players must always abide by all the rules then in effect. These
rules are found in the archive of messages from the RML with the
subject line "Rule [n] [name$]", where n is the assigned number of 
the rule and name$ is the Name of the rule.

If multiple messages exist with identical Subject lines, the most
recent posting (based on the Archive Date) is the rule in effect. If a
message with the subject line "Rule [n] Repealed" has an archive date
which is more recent than a message with the subject line "Rule [n] 
[name$]", the original Rule is not in effect.